/*	
*	################################################################################
*	
*	My Custom Style for KINGADMIN
*	---------------------------------------------------------------------
*
*	Version		1.0
*	Author		Your Name
*	
*	Override theme style or create your new styles. Direct change to main.css
*	is not recommended to avoid problems when theme updates arrived in the future
*	
*	################################################################################
*/



/* When the body has the loading class, we turn
   the scrollbar off with overflow:hidden */
body.loading {
    overflow: hidden;
}

    /* Anytime the body has the loading class, our
   modal element will be visible */
    body.loading .modal {
        display: block;
        background-color: #f0f8ff;
        background-color: rgba(240, 248, 255, 0.29);
    }

.content {
    position: relative;
    bottom: 19px;
    margin-top: 14px;
}

div.xAxis div.tickLabel {
    display: none;
    font-size: 70%;
    font-weight: bold;
    height: 100%;
    width: 100%;
    margin-bottom: 10px;
    color: #000000;
}

.panel-dashboard {
    background-color: #3a545f;
    background-color: rgba(58, 84, 95, 0.84);
    background-color: #f5f2f2;
    background-color: rgb(67, 89, 98);
    border: 1px solid transparent;
    -ms-border-radius: 4px;
    border-radius: 4px;
    text-align: left;
    padding: 4px 9px 4px 9px;
    /* padding-top: 9px; */
    -webkit-box-shadow: -6px 9px 66px -2px rgba(0,0,0,0.45);
    -moz-box-shadow: -6px 9px 66px -2px rgba(0,0,0,0.45);
    box-shadow: -6px 9px 14px -2px rgba(0,0,0,0.45);
    margin-bottom: 6px;
}

.border.panel-dashboard {
    border-right: 6px solid #304a54;
}

.touchspin {
    margin-top: 15px;
    margin-bottom: 15px;
    width: 100%;
}

.loader {
    text-align: center;
    position: absolute;
    top: 50%;
    left: 50%;
}

    .loader span {
        display: inline-block;
        vertical-align: middle;
        width: 10px;
        height: 10px;
        margin: 50px auto;
        background: black;
        border-radius: 50px;
        -webkit-animation: loader 0.9s infinite alternate;
        -moz-animation: loader 0.9s infinite alternate;
    }

        .loader span:nth-of-type(2) {
            -webkit-animation-delay: 0.3s;
            -moz-animation-delay: 0.3s;
        }

        .loader span:nth-of-type(3) {
            -webkit-animation-delay: 0.6s;
            -moz-animation-delay: 0.6s;
        }

@-webkit-keyframes loader {
    0% {
        width: 10px;
        height: 10px;
        opacity: 0.9;
        -webkit-transform: translateY(0);
    }

    100% {
        width: 24px;
        height: 24px;
        opacity: 0.1;
        -webkit-transform: translateY(-21px);
    }
}

@-moz-keyframes loader {
    0% {
        width: 10px;
        height: 10px;
        opacity: 0.9;
        -moz-transform: translateY(0);
    }

    100% {
        width: 24px;
        height: 24px;
        opacity: 0.1;
        -moz-transform: translateY(-21px);
    }
}

.loader .modal {
    display: none;
    position: fixed;
    z-index: 1000;
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;
}

.iFiltro {
    color: #FFFFFF;
    margin-top: 4px;
    margin-left: 6px;
    display: none;
}

.classWithPad {
    margin-bottom: 5px;
}

.lblTotalizaBox {
    text-align: center;
    margin: -30px -6px 44px -8px;
    color: #F9F9F9;
    font-size:20px;
}

div.box {
    text-align: center;
    font-size: 5em;
    position: relative;
    width: 80%;
    height: 100%;
    border-radius: 8px;
    font-weight: bold;
    font-size: 30px;
    height: 130px;
}

.box #numOcp {
    display: inline-block;
    vertical-align: middle;
    line-height: 100px;
    z-index: 2;
    font-size: inherit;
    font-weight: bold;
    color: #F9F9F9;
}

.box #numLv {
    display: inline-block;
    vertical-align: middle;
    line-height: 100px;
    z-index: 2;
    font-size: inherit;
    font-weight: bold;
    color: #F9F9F9;
}

ul.relogio {
    width: 100%;
    margin: 0 auto;
    padding: 0;
    list-style: none;
    text-align: center;
    font: bold 12px Arial, Helvetica, sans-serif;
    /* background-color: rgb(48, 74, 84); */
}

.relogio > li {
    display: inline;
    font-size: 40px;
    text-align: center;
    font-family: 'BebasNeueRegular', Arial, Helvetica, sans-serif;
    box-shadow: 0 0 8px #151313;
    box-shadow: 0 0 8px rgba(21, 19, 19, 0.73);
}

#point {
    position: relative;
    -moz-animation: mymove 1s ease infinite;
    -webkit-animation: mymove 1s ease infinite;
    padding-left: 0;
    padding-right: 20px;
    background-color: #52646d;
    background-color: rgba(82, 100, 109, 0.49);
    padding-right: 0;
}

@-webkit-keyframes mymove {
    0% {
        opacity: 1.0;
        text-shadow: 0 0 20px #00c6ff;
    }

    50% {
        opacity: 0;
        text-shadow: none;
    }

    100% {
        opacity: 1.0;
        text-shadow: 0 0 20px #00c6ff;
    }
}


@-moz-keyframes mymove {
    0% {
        opacity: 1.0;
        text-shadow: 0 0 20px #00c6ff;
    }

    50% {
        opacity: 0;
        text-shadow: none;
    }

    100% {
        opacity: 1.0;
        text-shadow: 0 0 20px #00c6ff;
    }
}

.textPanel {
    font-size: 16px;
}

.labelPanel {
    font-size: 14px;
}


.round-button {
    /* width: 25%; */
    /* position: relative; */
    /* top: -7px; */
    /* left: 20px; */
    padding: 0 0 10px;
}

.round-button-circle {
    width: 10em;
    height: 0;
    padding-bottom: 8em;
    -ms-border-radius: 15%;
    border-radius: 15%;
    overflow: hidden;
    position: relative;
    top: -8px;
    left: 20px;
}

.panel-color-orange {
    background: #F6A35B;
}

.panel-color-blue {
    background: #80B4E1;
}

.panel-color-green {
    background: #9ECD5F;
}


.button-color-orange {
    background: #E97629;
}

.button-color-blue {
    background: #5D91B6;
}

.button-color-green {
    background: #75B22F;
}

.round-button a {
    display: block;
    float: left;
    width: 100%;
    padding-top: 50%;
    padding-bottom: 50%;
    line-height: 0em;
    margin-top: -0.8em;
    text-align: center;
    color: #F0F2F5;
    font-family: Verdana;
    font-size: 1.2em;
    font-weight: bold;
    text-decoration: none;
}

.triangle-right {
    width: 69%;
    height: 97px;
    position: absolute;
    left: 121px;
    -ms-box-shadow: 0 0 3px #070708;
    -ms-border-radius: 5%;
    border-radius: 0 15px 15px 0;
    display: table;
    top: -4px;
}


.panel-text {
    text-align: center;
    -moz-min-width: 70%;
    -ms-min-width: 70%;
    -o-min-width: 70%;
    -webkit-min-width: 70%;
    min-width: 70%;
    font-size: xx-large;
    color: #F0F2F5;
    display: table;
    margin: 0.9em 2em 0;
}

td.details-control {
    background: url('/Content/assets/img/details_open.png') no-repeat center center;
    cursor: pointer;
}

.ui-autocomplete {
    position: absolute;
    top: 100%;
    left: 0;
    z-index: 1000;
    float: left;
    display: none;
    min-width: 160px;
    _width: 160px;
    padding: 4px 0;
    margin: 2px 0 0 0;
    list-style: none;
    background-color: #ffffff;
    border-color: #ccc;
    border-color: rgba(0, 0, 0, 0.2);
    border-style: solid;
    border-width: 1px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    -webkit-box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);
    -moz-box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);
    box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);
    -webkit-background-clip: padding-box;
    -moz-background-clip: padding;
    background-clip: padding-box;
    *border-right-width: 2px;
    *border-bottom-width: 2px;
}

    .ui-autocomplete .ui-menu-item > a.ui-corner-all {
        display: block;
        padding: 3px 15px;
        clear: both;
        font-weight: normal;
        line-height: 18px;
        color: #555555;
        white-space: nowrap;
    }

        .ui-autocomplete .ui-menu-item > a.ui-corner-all.ui-state-hover, .ui-autocomplete .ui-menu-item > a.ui-corner-all.ui-state-active {
            color: #ffffff;
            text-decoration: none;
            background-color: #0088cc;
            border-radius: 0px;
            -webkit-border-radius: 0px;
            -moz-border-radius: 0px;
            background-image: none;
        }





/* -- Background Helper Classes */

@keyframes animacaoBlue {
    0% {
        background: #9cc9e7;
    }

    25% {
        background: #6d9bb8;
    }

    50% {
        background: #6c8fa5;
    }

    75% {
        background: #547387;
    }

    100% {
        background: #2f6283;
    }
}

@keyframes animacaoDarkBlue {
    0% {
        background: #626e7b;
    }

    25% {
        background: #4f5760;
    }

    50% {
        background: #42505e;
    }

    75% {
        background: #3b4c5e;
    }

    100% {
        background: #34495e;
    }
}

/* Use these to cuztomize the background color of a div. These are used along with tiles, or any other div you want to customize. */

.dark-blue1 {
    animation: animacaoDarkBlue 5s ease 1s infinite alternate;
}

.blue1 {
    animation: animacaoBlue 5s ease 1s infinite alternate;
    height: 340px;
}


.dark-blue {
    background-color: #304A54;
}

.green1 {
    background-color: #16a085;
    height: 340px;
}



.cinza {
    color: #484141;
    width: 89%;
}

.branco {
    color: #F9F9F9;
    width: 100%;
}

.text-prc-value {
    display: inline-block;
    vertical-align: middle;
    margin: 40px 0 0 10%;
    font-size: 2.4em;
    /*color: white;*/
    position: absolute;
    width: 22%;
}

.text-prc-inicial {
    float: right;
    font-size: 100%;
    margin: 3% 2% 0;
    font-weight: bold;
    border-bottom: 1px solid;
}

#triangulo {
    border-top: 50px solid transparent;
    border-left: 34px solid #F9F9F9;
    border-bottom: 49px solid transparent;
}

#triangulo-right {
    border-top: 50px solid transparent;
    border-left: 34px solid #706363;
    border-bottom: 50px solid transparent;
    float: left;
    margin-bottom: 4px;
    z-index: 3;
}

#retangulo {
    width: 100%;
    height: 100px;
    background: #706363;
    margin-bottom: 4px;
    float: right;
    text-align: center;
    z-index: 4;
}

.processo {
    display: flex;
    position: relative;
}

    .processo.left {
        left: 9px;
    }

    .processo.right {
        right: 9px;
    }

/*div.widget { max-width: 1200px }*/
.text-dados {
    display: inline-block;
    vertical-align: middle;
    line-height: 110px;
    font-size: large;
    font-weight: bold;
}

.page-login {
    background: url('/Images/background.svg') #F1F1F1;
}

.space {
    margin: 5% 5% 0 0;
}

.titleTexto {
    font-size: 16px;
}

.cabecalho {
    font-family: 'Helvetica Neue', 'Helvetica', 'Arial', 'sans-serif';
    font-size: 13px;
    color: #F9F9F9;
    /* margin-bottom: 10px; */
    font-weight: bold;
    /* width: 100%; */
}

.box-content {
    display: inline-block;
    width: 100%;
}

.task-list span.label {
    margin: -1px 0 0;
    font-size: 13px;
}

.table-text-data {
    color: #304a54;
    font-size: 15px;
    font-weight: bold;
}

.table-text-atv {
    color: #304a54;
    font-size: 14px;
    font-weight: bold;
}

.table-text {
    color: #337ab7;
    font-size: 15px;
    font-weight: bold;
}

h4.h4 {
    color: #ffffff;
    margin: 0 0 10px 0;
}

.separador {
    border-right: 2px solid #304a54;
}

.separador-left {
    border-left: 2px solid #304a54;
}

.carregar {
    position: absolute;
    left: 18px;
}

.top {
    top: 38px;
}

.em {
    position: relative;
    bottom: 28px;
    left: 25%;
    margin-left: 9%;
}

span.subtitle {
    text-align: center;
    font-size: 15px;
    color: #51a0d2;
    position: relative;
    bottom: 1px;
    margin-left: 11%;
    font-style: inherit;
}




.headp {
    margin-left: 4px;
}

.percentp {
    float: right;
    text-align: right;
    margin-right: 11px;
    font-size: 16px;
    font-weight: bold;
    margin-bottom: -3px;
}

.number {
    position: relative;
    bottom: 8px;
}

.header {
    color: #fff;
    width: 100%;
    height: 30px;
}

    .header h3 {
        display: inline-block;
        vertical-align: middle;
        font-family: "latobold";
        font-size: 1.1em;
        margin: 0;
        line-height: 30px;
        float: left;
    }

    .header em {
        float: left;
        font-size: 1.1em;
        color: #48b2f4;
        line-height: 35px;
        margin-left: 4px;
    }

/*----PAINEL DA TELA DE RECEBIMENTO------*/
.boxed, a.boxed {
    position: relative;
    background: #fff;
    margin-bottom: 30px;
    border-radius: 3px;
}

.boxed-blue, a.boxed-blue {
    background: #67b0d1;
}

.boxed-green, a.boxed-green {
    background: #60cd9b;
}

.boxed-red, a.boxed-red {
    background: #e87352;
}

.boxed-yellow, a.boxed-yellow {
    background: #ebc85e;
}

.boxed-turquoise, a.boxed-turquoise {
    background: #3bbec0;
}

.boxed-black, a.boxed-black {
    background: #333;
}

.boxed-brown, a.boxed-brown {
    background: #a48b60;
}

.price_item {
    background: #3bbec0;
}

    .price_item.blue {
        background: #67b0d1;
    }

    .price_item.green {
        background: #60cd9b;
    }

    .price_item.red {
        background: #e87352;
    }

    .price_item.yellow {
        background: #ebc85e;
    }

    .price_item.turquoise {
        background: #1d5f60;
    }

    .price_item.black {
        background: #333;
    }

    .price_item.brown {
        background: #a48b60;
    }

.price_item {
    text-align: center;
    margin-bottom: 19px;
}

/* price style 1 */
.widget-content#panel {
    padding: 15px 15px 0;
}

.price_col_head strong {
    display: block;
    background: #bbb;
    background: rgba(0,0,0,0.05);
    padding: 1px 10px;
    font-size: 25px;
    font-weight: 600;
    color: #fff;
    text-transform: uppercase;
}

.price_body_top {
    padding: 35px 15px 45px 10px;
    border-bottom: 1px solid #888;
    border-bottom: 1px solid rgba(255,255,255,0.1);
}

.pricing_box .price {
    display: inline-block;
    position: relative;
    font-size: 60px;
    font-weight: 400;
    color: #fff;
}

    .pricing_box .price * {
        position: absolute;
    }

    .pricing_box .price em {
        font-size: 0.6em;
        font-weight: 300;
        font-style: normal;
        top: 0.32em;
        left: -0.6em;
    }

    .pricing_box .price sup {
        font-size: 0.44em;
        top: auto;
        left: 103%;
        bottom: 0.68em;
    }

    .pricing_box .price sub {
        font-size: 0.24em;
        font-weight: 300;
        color: #afe4ff;
        left: 100%;
        bottom: 0.2em;
    }

.price_col_body li {
    font-size: 21px;
    /* font-weight: 600; */
    color: #fff;
    line-height: 0px;
    padding: 15px 10px 15px;
    border-bottom: 1px solid #888;
    border-bottom: 1px solid rgba(255,255,255,0.1);
}

    .price_col_body li span.large {
        font-size: 30px;
        vertical-align: top;
    }

.price_col_foot {
    background: #bbb;
    background: rgba(0,0,0,0.05);
    padding: 12px 0 13px;
}

    .price_col_foot .btn span, .price_col_foot .btn input {
        background-color: transparent;
    }
/*--------------------------------------------------------*/
ul.stilo {
    list-style: none;
    padding-left: 0;
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-stretch: semi-condensed;
}

.text-label {
    font-size: 20px
}

.text-panel {
    font-size: 27px
}

.panel-transparent {
    background: rgba(192, 192, 192, 0.16)
}
li.multiselect-item.multiselect-group {
    background-color: #75bf75;
    color: #ffffff;
}

    li.multiselect-item.multiselect-group label {
        background-color: #75bf75;
        color: #ffffff;
        font-weight: 900;
    }
/*CSS PAINEL OPERACAO SVC EXE*/
.text-left {
    font-size: 27px;
    float: left;
}

.text-right {
    font-size: 12px;
    float: right;
    margin-top: 13px;
}

.estrelas input[type=radio] {
    display: none;
}

.estrelas label i.fa:before {
    content: '\f005';
    color: #FC0;
}

.estrelas input[type=radio]:checked ~ label i.fa:before {
    color: #CCC;
}

.checkboxOrdem {
    font-size: 10px;
}
/*------------------------------*/
#deposito {
    font-size: 20px;
    position: relative;
    top: 4px;
}